All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
op::HandDetectorFromTxt Class Reference

`#include <handDetectorFromTxt.hpp>`

## Public Member Functions

| HandDetectorFromTxt (const std::string &txtDirectoryPath)
virtual | ~HandDetectorFromTxt ()
std::vector< std::array < Rectangle< float >, 2 > > | detectHands ()

## Constructor & Destructor Documentation

op::HandDetectorFromTxt::HandDetectorFromTxt | ( | const std::string & | txtDirectoryPath | ) |

explicit

virtual op::HandDetectorFromTxt::~HandDetectorFromTxt | ( |  | ) |

virtual

## Member Function Documentation

std::vector<std::array<Rectangle<float>, 2> > op::HandDetectorFromTxt::detectHands | ( |  | ) |

The documentation for this class was generated from the following file:

- /home/travis/build/CMU-Perceptual-Computing-Lab/openpose/include/openpose/hand/handDetectorFromTxt.hpp